Bug 433985 - kmobiletools failed massrebuild attempt for GCC 4.3
kmobiletools failed massrebuild attempt for GCC 4.3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kmobiletools (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dennis Gilmore
Fedora Extras Quality Assurance
:
Depends On:
Blocks: gcc43rebuildfail
  Show dependency treegraph
 
Reported: 2008-02-22 07:52 EST by Jesse Keating
Modified: 2013-01-09 21:47 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-27 17:38:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-02-22 07:52:47 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=436445
Exit code was 1, check the build.log for the failed buildArch task.
Comment 1 Jon Stanley 2008-02-22 13:30:59 EST
+ . /etc/profile.d/qt.sh
/var/tmp/rpm-tmp.25829: line 29: /etc/profile.d/qt.sh: No such file or directory
error: Bad exit status from /var/tmp/rpm-tmp.25829 (%build)
Comment 2 Christopher Aillon 2008-03-27 17:38:45 EDT
-BuildRequires:  kdelibs-devel, desktop-file-utils
+BuildRequires:  kdelibs3-devel, desktop-file-utils

http://koji.fedoraproject.org/koji/buildinfo?buildID=36984

Note You need to log in before you can comment on or make changes to this bug.